@charset "UTF-8";
/*-----default model-----*/
body,h1, h2, h3, h4, h5, h6,p,ul, ol, dl, dd,figure, menu, input, textarea, button, select, th, td,figcaption {margin: 0;padding: 0;}
h1, h2, h3, h4, h5, h6,b, strong {font-size: 100%;font-weight: normal;}
li {list-style: none;}
em, i {font-style: normal;}
img {border:none;}
input,textarea,button,select {outline: 0 none;}
table{border-collapse: collapse; margin:0 auto; width: 100%;color: #333;text-align: center;}
textarea {resize: vertical;}
a {text-decoration: none;outline: 0 none;color:inherit}
.clearfix:before,.clearfix:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.clearfix{zoom:1} 
body{
	width: 100%;height:100%;font-size: 12px;min-width: 1200px!important; 
	font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
	color: #444;background: #fff;
}
#footer_bx{clear: both;}


.m-show,.m-ib{display: none!important;}
.qgfx_box {margin-top: 10px; margin-bottom: 20px!important;}
a[title="站长统计"]{display: none;}
@media only screen and (min-width: 800px) {
	.pc-hide{display:none !important;}
}
@media screen and (min-width:800px) and (max-width:1440px){body{zoom:0.8}}
.wrap{position: relative; width: 1200px; margin: 0 auto;font-size: 0;text-align: center;}
  
/* body{
	cursor: url(https://files.cnblogs.com/files/monster-jian/cursor.ico),auto;
} */
 /* 输入框填充背景 */
input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
        -webkit-box-shadow: 0 0 0 1000px white inset;
}
 
/* 输入框填充透明 */
/* input:-internal-autofill-previewed,
input:-internal-autofill-selected {
  -webkit-text-fill-color: #fff;
  transition: background-color 5000s ease-out 0.5s;
} */
@media screen and (max-width:800px) {
	body{background: #a254fe;}
}
 
/*banner */
.banner-box{
	position:relative;height:7.01rem;
	background:url("../images/banner.jpg") no-repeat center top; width:100%; text-align:center;
}
.banner-box .wrap{height: auto;}
.banner-box .logo{width: 3.57rem; position: absolute;left: -.36rem; top: .6rem; cursor: pointer;display: block;}
.banner-box .logo img{width: 100%;}
.banner-box .paper01{
	width: 5.57rem; display: inline-block;
	position: absolute;  top: 2.92rem; left: -2.16rem;
}
.paper02{
	width: 2.09rem; display: inline-block;
	position: absolute;  top: -.35rem; left: -2.06rem;
}
.banner-box .paper03{
	width: 3.59rem; display: inline-block;
	position: absolute;  top: 4.37rem; right: -2.22rem;
}

.banner-box .banTheme{
	width: 10.68rem; display: inline-block; 
	float: left; margin-top: .93rem; margin-left: .52rem;
	position: relative;
}
.banner-box .banTheme .theme{width:100%; display: inline-block;}
.banTheme .free{
	width: 1.97rem; display: inline-block;
	position: absolute;  top: 1.36rem; right: -1.09rem;
}
.banner-box p{
	background-image: radial-gradient(#fff, rgba(255,255,255,.6), rgba(255,255,255,0));
	font-size: .2rem; line-height: 1.3; color: #b570f4;
	clear: both; width: auto;
	display: inline-block;
	border-radius: .5rem;
	padding: .15rem .25rem;
	margin-top: .25rem;
}

.sections{
	background: #a254fe url("../images/sec-bg.jpg") no-repeat center top;
	clear: both;
}
.sec01{
	width: 100%; clear: both; height: auto;padding-bottom: .76rem;
}
.sec02{
	width: 100%; clear: both; height: auto; padding-bottom: .76rem;
}
.secTit{
	width: 6.74rem; display: inline-block;
	background: url("../images/secTit01.png") no-repeat center / 100%;
	margin-top: -.06rem; height: 1.23rem;padding-top: .06rem;
	font-size: .43rem;font-weight: bold; color: #fff;
	position: relative;
}
.secTit h2{line-height: .99rem; font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
}
.secTit h2 img{margin-top: -.44rem;}
.secTit h2 em{color:#fff389; margin-left: .3rem;}

.s1-cont{
	width: 100%; clear: both; 
}
.stat{
	width: 100%; clear: both; display: inline-block;
	margin-top: -.51rem;
}
.stat img{height: .53rem; display: inline-block;}
.contLinear{
	width: 100%; clear: both; margin-top: -.08rem;
	background: #9381ff;
	background: -webkit-linear-gradient(#9381ff,#417eff);
	background: -moz-linear-gradient(#9381ff,#417eff);
	background: -o-linear-gradient(#9381ff,#417eff);
	background: linear-gradient(#9381ff,#417eff);
	border-radius: .15rem;
	min-height: 2rem;
	position: relative;
}
.contLinear .kuang{
	width:11.75rem; height: auto; display: inline-block;
	margin: .17rem .12rem .16rem;
	border-radius: .15rem;
}
.s1-cont .kuang{
	background: url("../images/s1-img02.png") no-repeat center / 100%;
	padding: .34rem 0 .42rem;
}
.s1-cont .kuang .machine{
	width: 9.58rem; height: 6rem; display: inline-block;
	background: url("../images/s1-img03.png") no-repeat center top / 100%;
	position: relative;
}
.s1-cont .kuang .machine::before{
	content: ""; width: .9rem; height: 1.32rem; display: inline-block;
	background: url("../images/s1-img04.png") no-repeat left center / auto 100%;
	position: absolute;top: 1.27rem; left: -.33rem;
}
.s1-cont .kuang .machine::after{
	content: ''; width: 1.63rem; height: 1.53rem; display: inline-block;
	background: url("../images/s1-img05.png") no-repeat center / 100%;
	position: absolute; top: -.11rem; right: -.57rem;
}
.s1-cont .kuang .machine h3{
	margin-top: .11rem;
	font-size: .3rem; font-weight: bold; color: #fff; line-height: .7rem;
	width: 4.9rem;
}
.s1-cont .kuang .machine h3 em{
	width: .46rem; height: .36rem; display: inline-block;
	background: #8f57ee;
	background: -webkit-linear-gradient(#8f57ee,#703ae6);
	background: -moz-linear-gradient(#8f57ee,#703ae6);
	background: -o-linear-gradient(#8f57ee,#703ae6);
	background: linear-gradient(#8f57ee,#703ae6);
	border-radius: .06rem;
	vertical-align: middle;
	line-height: .36rem;
	margin: 0 .05rem;
}
.s1-draw{
	width: 5.88rem; height: 3.94rem; display: inline-block;
	background: url("../images/s1-img06.png") no-repeat center / 100%;
	margin-top: .29rem; margin-left: .57rem;
	float: left;
}
.s1-draw ul{
	width: 100%; clear: both; margin-top: .23rem; display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.s1-draw ul li{
	width: 1.69rem; height: 1.69rem;display: inline-block;
	margin: 0 .055rem .11rem;
	background: #fef0ff;
	border-radius: .15rem;
}
.s1-draw ul li.active {background: #fdcac8;}
.s1-draw ul li img{
	width:1.49rem; display: inline-block;
	margin-top: .07rem;
}
.s1-draw ul li.active img{transform: scale(1.05);}
.drawBtn{
	float: right; margin-top: .73rem; margin-right: .58rem;
	width: 2.36rem;
}
.drawBtn a.btn01{
	width: 2.36rem; height: 2.38rem; display: inline-flex;
	background: url("../images/draw-btn.png") no-repeat center / 100%;
	justify-content: center;
	align-items: center;
}
.drawBtn a.btn01 img{
	width: .81rem; display: inline-block;
	animation: fangda .5s infinite alternate linear;
}
.drawBtn a.btn02{
	width: 1.87rem; height: .6rem; display: inline-block;
	background: url("../images/s1-btn01.png") no-repeat center / 100%;
	font-size: .24rem; color: #b22a00;
	line-height: .55rem;
	margin-top: .24rem;
}
@keyframes fangda {
    0% {
        -webkit-transform: scale(0.95);
		transform: scale(0.95);
    }
    100% {
        -webkit-transform: scale(1.08);
		transform: scale(1.08);
    }
}

.s2-cont .kuang{
	background: #fff url("../images/s2-img02.png") no-repeat right .62rem / 1.09rem;
	box-shadow: 0 .16rem .38rem rgba(144,125,246,.75) inset;
}
.s2-tip{
	width:7.24rem; display: inline-block; margin: .3rem auto .66rem;
	height: .53rem;
	font-size: .3rem; line-height: .53rem; color: #333;
	background: #fdf4ff;
	background: -webkit-linear-gradient(90deg, rgba(255,255,255,0),#fdf4ff,rgba(255,255,255,0));
	background: -moz-linear-gradient(90deg, rgba(255,255,255,0),#fdf4ff,rgba(255,255,255,0));
	background: -o-linear-gradient(90deg, rgba(255,255,255,0),#fdf4ff,rgba(255,255,255,0));
	background: linear-gradient(90deg, rgba(255,255,255,0),#fdf4ff,rgba(255,255,255,0));
}
.s2-tip span{color: #4d85fb;}
.itembox{
	width: 100%; clear: both; display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.itembox .item{
	width: 3.43rem; height: 2.68rem; display: inline-block;
	margin: 0 .08rem .69rem;
	position: relative;
	transition: all .5s;
}
.itembox .item:hover{
	transform: scale(1.1);
}
.itembox .item.type01{
	background: url("../images/s2-pic01.png") no-repeat center top / 100%;
	color: #1e47df;
}
.itembox .item.type02{
	background: url("../images/s2-pic02.png") no-repeat center top / 100%;
	color: #007af4;
}
.itembox .item.type03{
	background: url("../images/s2-pic03.png") no-repeat center top / 100%;
	color: #9625ff;
}
.itembox .item.type04{
	background: url("../images/s2-pic04.png") no-repeat center top / 100%;
	color: #8752cd;
}
.itembox .item.type05{
	background: url("../images/s2-pic05.png") no-repeat center top / 100%;
	color: #ff6700;
}
.itembox .item.type06{
	background: url("../images/s2-pic06.png") no-repeat center top / 100%;
	color: #0b9f77;
}
.itembox .item.type07{
	background: url("../images/s2-pic07.png") no-repeat center top / 100%;
	color: #e61613;
}
.itembox .item.type08{
	background: url("../images/s2-pic08.png") no-repeat center top / 100%;
	color: #0b59cb;
}
.itembox .item.type09{
	background: url("../images/s2-pic09.png") no-repeat center top / 100%;
	color: #f63817;
}
.itembox .item.type10{
	background: url("../images/s2-pic10.png") no-repeat center top / 100%;
	color: #22b0a6;
}
.itembox .item.type11{
	background: url("../images/s2-pic11.png") no-repeat center top / 100%;
	color: #598800;
}
.itembox .item.type12{
	background: url("../images/s2-pic12.png") no-repeat center top / 100%;
	color: #2028e7;
}
.itembox .item.type13{
	background: url("../images/s2-pic13.png") no-repeat center top / 100%;
	color: #117c83;
}
.itembox .item.type14{
	background: url("../images/s2-pic14.png") no-repeat center top / 100%;
	color: #b06112;
}
.itembox .item.type15{
	background: url("../images/s2-pic15.png") no-repeat center top / 100%;
	color: #a95c08;
}
.itembox .item.type16{
	background: url("../images/s2-pic16.png") no-repeat center top / 100%;
	color: #d938c2;
}
.itembox .item.type17{
	background: url("../images/s2-pic17.png") no-repeat center top / 100%;
	color: #e61613;
}
.itembox .item.type18{
	background: url("../images/s2-pic18.png") no-repeat center top / 100%;
	color: #743ee7;
}
.itembox .item h4{
	width: 100%; clear: both;
	font-size:.3rem; line-height: .67rem; font-weight: bold; color: #fff;
}
.itembox .item i{
	width:1.38rem; height: .51rem; display: inline-block;
	background: url("../images/s2-tip01.png") no-repeat center / 100%;
	font-size: .2rem; line-height: .42rem; color: #fff;
	position: absolute; right: -.11rem; top: -.31rem;
	animation: jtMove2 1.5s infinite ease-in-out;
}
.itembox .item i.ty2{
	width: 1.58rem;
	background: url("../images/s2-tip02.png") no-repeat center / 100%;
}
@keyframes jtMove2{
	0%{transform: translateX(6px);}
	50%{transform: translateX(-6px);}
	100%{transform: translateX(6px);}
}
.itembox .item .txt{
	width: 100%; height: 2rem; display: inline-block;
	clear: both;
}
.itembox .item .txt h5{
	font-size: .26rem; line-height: 1; margin: .34rem auto .12rem;
}
.itembox .item .txt ul{
	width: 3.27rem; clear: both;
	font-size: .2rem; line-height: .25rem;
	color: #333;
	margin: auto;
}
.itembox .item .txt ul li::before{
	content: '';width: .13rem; height: .25rem; display: inline-block;
	vertical-align: top; margin-left: -.18rem;margin-right: .05rem;
}
.itembox .item.type01 .txt ul li::before{
	background: url("../images/s2-icon01.png") no-repeat center / 100%;
}
.itembox .item.type02 .txt ul li::before{
	background: url("../images/s2-icon02.png") no-repeat center / 100%;
}
.itembox .item.type03 .txt ul li::before{
	background: url("../images/s2-icon03.png") no-repeat center / 100%;
}
.itembox .item.type04 .txt ul li::before{
	background: url("../images/s2-icon04.png") no-repeat center / 100%;
}
.itembox .item.type05 .txt ul li::before{
	background: url("../images/s2-icon05.png") no-repeat center / 100%;
}
/* .itembox .item.type06 .txt ul li{letter-spacing: -1px;} */
.itembox .item.type06 .txt ul li::before{
	background: url("../images/s2-icon06.png") no-repeat center / 100%;
}
.itembox .item.type07 .txt ul li::before{
	background: url("../images/s2-icon07.png") no-repeat center / 100%;
}
.itembox .item.type08 .txt ul li::before{
	background: url("../images/s2-icon08.png") no-repeat center / 100%;
}
.itembox .item.type09 .txt ul li::before{
	background: url("../images/s2-icon09.png") no-repeat center / 100%;
}
.itembox .item.type10 .txt ul li::before{
	background: url("../images/s2-icon10.png") no-repeat center / 100%;
}
.itembox .item.type11 .txt ul li::before{
	background: url("../images/s2-icon11.png") no-repeat center / 100%;
}

.itembox .item.type12 .txt ul li::before{
	background: url("../images/s2-icon12.png") no-repeat center / 100%;
}
.itembox .item.type13 .txt ul li::before{
	background: url("../images/s2-icon13.png") no-repeat center / 100%;
}
.itembox .item.type14 .txt ul li::before{
	background: url("../images/s2-icon14.png") no-repeat center / 100%;
}
.itembox .item.type15 .txt ul li::before{
	background: url("../images/s2-icon15.png") no-repeat center / 100%;
}
.itembox .item.type16 .txt ul li::before{
	background: url("../images/s2-icon16.png") no-repeat center / 100%;
}
.itembox .item.type17 .txt ul li::before{
	background: url("../images/s2-icon17.png") no-repeat center / 100%;
}
.itembox .item.type18 .txt ul li::before{
	background: url("../images/s2-icon18.png") no-repeat center / 100%;
}
.itembox .item .txt ul.ty01 li{width: 1.6rem; text-align: left; margin: auto;}

.itembox .item .btn{
	width: 1.87rem; height: .53rem; display:block;
	background: url("../images/s2-btn01.png") no-repeat center / 100%;
	margin: -.33rem auto 0;
	font-size: .24rem; color: #b22a00; line-height: .5rem;
	font-style: italic;
	position: relative;z-index: 2;
}
.itembox .item .btn:hover a{font-weight: bold;}
/*section1*/

/*section2*/

/*按钮悬停*/
.hvr-grow-shadow{
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow, transform;
    transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:active {
    box-shadow: 0 15px 15px -10px rgba(0, 0, 0, 0.5);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

